/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background: transparent url('../images/recordpower_checkbox.png') no-repeat;
	display:inline-block;
	width: 20px;
	height: 20px;
	vertical-align: super;
	position: relative;
    top: -2px;
}


.reg-container-item .ez-checkbox,
.search-header .ez-checkbox,
.attribute-container .ez-checkbox,
.account-detail-form .ez-checkbox,
#fragment-specification .ez-checkbox,
.compare-section .ez-checkbox{
	top: 1px;
}


.ez-radio {
	background: transparent url('../images/recordpower_radio.png') no-repeat;
	display:inline-block;
	width: 20px;
	height: 20px;
	vertical-align: super;
	position: relative;
    top: -2px;
}

.ez-radio:HOVER,
.ez-checkbox:HOVER{
	background-position: 0 -20px; 
}

.ez-checked { background-position: 0 -40px; }
.ez-checked:hover { background-position: 0 -60px; }

.ez-selected { background-position: 0 -40px; }
.ez-selected:hover { background-position: 0 -60px; }

.ez-checkbox-green {
	background: transparent url('../images/checkbox-green.png') 0 1px no-repeat;
	display:inline-block;
	*display: inline;
}
.ez-checked-green { background-position: 0 -18px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:30px; }
